<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>music/index.html</title>
	</head>
	<body>
		<h1 align = "center">You are at the activity/listings/index.html page.</h1>
		
		<img src="https://media-management-service.s3.amazonaws.com/media/images/927e68b0925a08c2687e7d81b7f0854b_large_cover.37.original.jpg"/>

		<h3>We will be linking different we pages using absolute and relative links</h3>

		<ol type = "i">
			<li>Go to <a href="./listings.html">music/listings.html</a></li>

			<li>Go to <a href="../index.html">activity/index.html</a></li>

			<li>Go to <a href="./index.html">music/index.html</a></li>

			<li>Go to <a href="./reviews.html">music/reviews.html</a></li>
		</ol>

	</body>
</html>